.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media (min-width: 768px) {
  .sprort-priceing-section  .col-md-6 {
        flex: 0 0 auto;
        width: 100% !important;
    }
}
.spt-price-box{
    display: none !important;
}

.ec-date{display: none !important;}.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
